/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	font            : italic bold 35pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e17            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 144.00pt;
	width           : 743.25pt;
	height          :  18.75pt;
	}
span#e16            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 252.00pt;
	width           : 742.50pt;
	height          :  18.75pt;
	}
span#e15            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 364.50pt;
	width           : 743.25pt;
	height          :  18.75pt;
	}
span#e14            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023001.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 510.75pt;
	width           : 743.25pt;
	height          :  18.75pt;
	}
span#e13            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu022005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 341.25pt;
	height          :  21.00pt;
	}
span#e12            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
span#e11            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             :   7.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e10             { /* Preisliste */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  33.00pt;
	width           : 218.25pt;
	height          :  41.25pt;
	}
div#e9              { /* Vollmitglied   ( bis zu ... */
	background      : transparent url(images/taekwondo_olympianeu024004.png) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 172.50pt;
	width           : 742.50pt;
	height          :  59.25pt;
	}
div#e8              { /*  \\Schnupperstunde      ... */
	background      : transparent url(images/taekwondo_olympianeu024003.png) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 284.25pt;
	width           : 742.50pt;
	height          :  59.25pt;
	}
div#e7              { /*  \\ \\Stand 14.01.2011\ */
	background      : transparent url(images/taekwondo_olympianeu024002.png) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 394.50pt;
	width           : 742.50pt;
	height          :  45.00pt;
	}
img#e6              { /* images/homebutton.png */
	position        : absolute;
	left            :   2.25pt;
	top             : 466.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e5              { /* images/trainingbutton.pn... */
	position        : absolute;
	left            : 125.25pt;
	top             : 469.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e4              { /* images/g%E4stebuchbutton... */
	position        : absolute;
	left            : 613.50pt;
	top             : 469.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e3              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 486.00pt;
	top             : 470.25pt;
	width           : 127.50pt;
	height          : 105.75pt;
	}
img#e2              { /* images/satzungbutton.png */
	position        : absolute;
	left            : 251.25pt;
	top             : 468.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e1              { /* images/linksbutton.png */
	position        : absolute;
	left            : 368.25pt;
	top             : 468.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
